<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>ImportCSV</name>
	<displayName><![CDATA[Import CSV des Produits]]></displayName>
	<version><![CDATA[1.0.0]]></version>
	<description><![CDATA[Ce module permet d\'importer tous les produits d\'un site web au format CSV. Il peut être lancé par une tâche CRON.]]></description>
	<author><![CDATA[Yanis Corselle at Ecig & Zen]]></author>
	<tab><![CDATA[others]]></tab>
	<is_configurable>1</is_configurable>
	<need_instance>1</need_instance>
</module>
